PLANO DE TRABALHO COGER 2020/2023 (25000.121043/2021-91) - Monitoramento #94

5.5 Auxiliar e monitorar a implementacao do Plano de Gestao de Riscos
06/08/2021 01:55 PM - Solange Lima Gomes (COGER)

Status: Nova Start date: 03/30/2022
Priority: Alta Due date: 12/30/2022
Assignee: Rita de Cassia B. Oliveira (COGER) % Done: 0%
Category: Estimated time: 40.00 hours
Target version: Spent time: 0.00 hour
Legislacao Fase: I}
Especifica:
Objetivos Macroprocesso:
Estratégicos - OE:
Categoria: Avaliacao

Quantitativa:
Processo: Avaliacao Qualitativa:
Ciclo de Avaliagao - Ciclo 13 Resultado/Valor
ADI: Gerado:
Coordenacao: COGER
Description

Aucxiliar e monitorar a implementagao do Plano de Gestdo de Riscos

History

#1 - 09/14/2021 08:46 PM - Solange Lima Gomes (COGER)
- Parent task deleted (#89)

#2 - 10/08/2021 09:21 PM - Francisco Jose (COGER)
- Due date changed from 04/15/2021 to 12/30/2022

- Assignee set to Rita de Cassia B. Oliveira (COGER)
- Start date changed from 04/15/2021 to 03/30/2022

- Fase set to lll

- Ciclo de Avaliagao - ADI Ciclo 13° added

- Coordenagdo COGER added
